Library Requirment for Running OpenGL Applications.



  • What are the requirements/libraries that I should have on (OpenSolaris) to run OpenGL applications?

    Not jus the Qt/openGL applications but the FreeGult and other OpenGL related applications.

    Awaiting reply!!


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.